<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="57fc0b6a-015f-4827-a02f-640c47be3685MusicBusinessProfileIds" />
    <int name="57fc0b6a-015f-4827-a02f-640c47be36851" value="0" />
    <int name="57fc0b6a-015f-4827-a02f-640c47be3685MusicUserIsBrandProfile" value="0" />
</map>
